/* eslint-disable */
var icon = require('vue-svgicon')
icon.register({
  's_plus': {
    width: 548,
    height: 548,
    viewBox: '0 0 411 411',
    data: '<path pid="0" d="M0 0h.41C.31.1.1.31 0 .42V0zM201.48 0h9.05c14.17 3.59 24.52 17.21 22.6 32-.03 48.65-.27 97.32.11 145.96 50.75.96 101.6-.04 152.38.48 12.37.35 22.56 10.34 25.38 22.02v11.02c-3.13 11.63-13.62 21.3-25.94 21.59-50.58.29-101.2-.22-151.77.24-.54 50.23-.08 100.51-.22 150.75.22 12.75-9.59 23.74-21.59 26.94h-11.03c-12.8-2.89-22.6-14.89-22.13-28.14-.26-49.85.53-99.77-.38-149.58-50.31-.38-100.67.05-150.99-.2-13.01-.05-23.67-10.44-26.95-22.55v-9.98c3.7-11.54 13.41-22.06 26.25-22.15 50.56-.42 101.19.47 151.72-.43.88-50.2.04-100.49.4-150.72-.09-13.41 10.56-24.19 23.11-27.25z"/>'
  }
})
